Subject: Re: [PATCH v2] t/t0021: convert the rot13-filter.pl script to C

From: Junio C Hamano <[email-masked]>
Date: Thu, 28 Jul 2022 10:54:21 -0700

Johannes Schindelin <[email-masked]> writes:

>>  - Squashed the two patches together.
>
> I see why this might have been suggested, but it definitely made it more
> challenging for me to review. You see, it is easy to just fly over a patch
> that simply removes the `PERL` prereq, but it is much harder to jump back
> and forth over all of these removals when the `.c` version of the filter
> is added before them and the `.pl` version is removed after them.

Yeah, I tend to agree.

> ...
> Other than that, this looks great!

Yup, thanks for an excellent review.